Package org.freeplane.plugin.script.proxy

# Interface Proxy.Map

All Superinterfaces:
  `Map`, `MindMap`, `MindMapRO`, `Proxy.MindMap`, `Proxy.MindMapRO`

Enclosing interface:
  `Proxy`

@Deprecated public static interface Proxy.Map extends Proxy.MindMap, Map
Deprecated.
since 1.7.10 use Proxy.MindMap
Deprecated mind map interface name.

## Method Summary

### Methods inherited from interface org.freeplane.api.MindMap

`addListener, close, copyConditionalStylesFrom, copyStyleFrom, copyUserStylesFrom, copyUserStylesFrom, copyUserStylesFrom, copyUserStylesFrom, copyUserStylesFrom, copyUserStylesFrom, evaluateAllFormulas, evaluateOutdatedFormulas, filter, filter, getListeners, getStorage, hide, redoFilter, removeListener, save, saveAs, setAssociatedTemplate, setBackgroundColor, setBackgroundColorCode, setBookmarks, setFilter, setFilter, setFollowedMap, setName, setSaved, undoFilter`

### Methods inherited from interface org.freeplane.api.MindMapRO

`getAssociatedTemplate, getAssociatedTemplateFile, getBackgroundColor, getBackgroundColorCode, getBookmarks, getConditionalStyles, getFile, getFollowedMap, getFollowedMapFile, getName, getRoot, getRootNode, getUserDefinedStylesNames, isSaved, node`